
[data-novi-id="36"]{
  font-weight: 100;
}
[data-novi-id="35"]{
  color: rgba(255, 253, 255, 1);
}
[data-novi-id="34"]{
  color: rgb(249, 247, 252);
}
[data-novi-id="33"]{
  color: rgb(255, 251, 252);
}
[data-novi-id="32"]{
  color: rgb(245, 248, 255);
}
[data-novi-id="31"]{
  text-transform: lowercase;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 400;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  color: rgb(71, 138, 242);
}
[data-novi-id="25"]{
  color: rgb(71, 138, 242);
}
[data-novi-id="24"]{
  color: rgb(71, 138, 242);
  font-weight: 400;
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-style: italic;
  font-weight: 700;
  color: rgb(17, 60, 201);
}
[data-novi-id="10"]{
  text-align: left;
}
[data-novi-id="9"]{
  color: rgba(255, 127, 66, 1);
}
[data-novi-id="8"]{
  color: rgba(3, 5, 115, 1);
  font-weight: 700;
}
[data-novi-id="7"]{
  color: rgba(255, 127, 66, 1);
}
[data-novi-id="6"]{
  color: rgb(15, 17, 125);
  font-weight: 700;
}
[data-novi-id="5"]{
  color: rgb(3, 5, 115);
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgba(255, 127, 66, 1);
}
[data-novi-id="3"]{
  text-align: left;
}
[data-novi-id="2"]{
  color: rgb(3, 5, 115);
  font-weight: 700;
}
[data-novi-id="1"]{
  
  
  
  
  
  
  
  text-transform: capitalize;
  
  
  
  
  
  
  
  font-weight: 700;
  color: rgb(255, 127, 66);
}
[data-novi-id="0"]{
  font-weight: 700;
  color: rgba(223, 73, 247, 1);
}
